This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 405481 - HWCERT: CELSIUS W360 [Goto Cert]
HWCERT: CELSIUS W360
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Anders
http://extranet.fujitsu-siemens.com/V...
CELSIUS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 01:16 EST by Rainer Koenig
Modified: 2009-05-25 03:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 04:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7825 None None None 2012-07-12 06:34:36 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.